Tue, 09 Mar 2021 02:05:38 UTC

Information for RPM grubby-8.40-38.el8.armv7hl.rpm

ID35874
Namegrubby
Version8.40
Release38.el8
Epoch
Archarmv7hl
SummaryCommand line tool for updating BootLoaderSpec files
DescriptionThis package provides a grubby compatibility script that manages BootLoaderSpec files and is meant to only be used for legacy compatibility users with existing grubby users.
Build Time2020-05-11 18:27:06 GMT
Size50028
701965bf30b4424807863d8566af261e
LicenseGPLv2+
Buildrootdist-c8-updates-build-14027-4836
Provides
grubby = 8.40-38.el8
grubby(armv7hl-32) = 8.40-38.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
/bin/sh
findutils
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
librpm.so.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
util-linux
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/670
/usr/libexec/grubby0
/usr/libexec/installkernel0
/usr/share/licenses/grubby0
/usr/lib/.build-id/67/fce3787b292e4852dc8a00318920003cf2765139
/usr/sbin/grubby260
/usr/sbin/installkernel323
/usr/share/man/man8/installkernel.8.gz451
/usr/libexec/installkernel/installkernel-bls2474
/usr/share/man/man8/grubby.8.gz4502
/usr/libexec/grubby/rpm-sort16412
/usr/share/licenses/grubby/COPYING17990
/usr/libexec/grubby/grubby-bls21224
Component of No Buildroots